Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 25-01-2020 15:53:45

macisa
Adhérent(e)
Inscription : 25-01-2020

R600 carte Asus P5QL Pro

Bonjour la communauté,

Suite à l'installation de l'OS Debian, me voici dans la galère avec les drivers de la carte mère.

La carte est Asus P5QL Pro, le bios est en version 1004.
https://www.asus.com/be-fr/Motherboards … _Download/

"ERROR" radeon kernel nodesetting for R600 or later requires firmware installed

Le web a été fouillé et testé sur quelques pistes, mais rien n'y fait.

J'ai télécharger les drivers de chez Asus, mais je ne sais pas comment les installer. Ce fichier un dossier 'Lan' et un 'Audio'.

Je suis encore débutant sur ce système, alors si quelques bonnes âmes pouvaient me filer le petit coup de tuyau pour cette installation..

Ce serait le bien venu et super agréable.

Dernière modification par macisa (25-01-2020 15:54:46)

Hors ligne

#2 25-01-2020 17:30:44

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

Et bien si j comprends bien, cela parait impossible de récupérer cet ensemble.

Il faut visiblement passé par l'installation de libclang-common-3.5.dev
le retour d'installation indique ceci :

Les paquets suivants contiennent des dépendances non satisfaites :
libclang-common-3.5-dev : Dépend: libbllwm3.5 (= 1:3.5-10) mais il n'est pas installable
libclc-r600 : Dépend: libclc-dev (=0~git20140101-5) mais ne sera pas installé

Juste au cas ou il y aurait qq avec une idée de solution, le processeur est Intel 6320 (64bits)
https://ark.intel.com/content/www/fr/fr … z-fsb.html

Dernière modification par macisa (25-01-2020 20:42:56)

Hors ligne

#3 25-01-2020 17:50:18

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : R600 carte Asus P5QL Pro

Bonjour
sur ton #1


"ERROR" radeon kernel nodesetting for R600 or later requires firmware installed
 


donc le noyau connaît le matériel et attend un firmware non free
donc commencé a chercher dans ce sens
peut être essayer d installer


apt-get --reinstall install firmware-amd-grapchics
 


ps: pour cela il te faut un sources.list qui autorise les paquets non free

=> https://www.asus.com/fr/Motherboards/P5QL_PRO/

le chipset est un intel , si tu peut donner le type de carte graphique sur ton connecteur PCIe 2.0 x16

=> https://www.asus.com/fr/Motherboards/P5 … fications/

la commande pour voir les problèmes


journalctl -r -p err
 



pour l'instant je ne vois qu'un souci graphique et pas sur ta carte mère

tu n'a rien a installer du constructeur , ce matériel doit être pris en charge par debian , juste activer les paquets non free dans /etc/apt/sources.list

préciser aussi la debian que tu a installé , je suppose "debian 10" , "buster"

nota: ce matériel me fait penser a mes CM Asus P5K et c'est bien pris en charge par buster

par exemple pour buster la description du paquet  => https://packages.debian.org/buster/firm … d-graphics

Dernière modification par robert2a (25-01-2020 18:08:56)

Hors ligne

#4 25-01-2020 18:14:35

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

Les paquets main contrib non-free sont renseignés dans les 6 lignes

journalctl -r -p err


kernel: See https://wiki.debian.org/Firmware for information about missing firmware
kernel: [drm:radeon_pci_probe [radeon]] *ERROR* radeon kernel modesetting for R600 or later requires firmware installed

apt-get --reinstall install firmware-amd-grapchics


Aucune version du paquet firmware-amd-graphics n'est disponible, mais il existe dans la base de données.
Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète ou qu'il n'est disponible que sur une autre source

E: Le paquet "firmware-amd-graphics" n'a pas de version susceptible d'être installée

Dernière modification par macisa (25-01-2020 18:17:02)

Hors ligne

#5 25-01-2020 18:21:41

robert2a
Membre
Distrib. : debian 11
(G)UI : Mate
Inscription : 15-11-2014

Re : R600 carte Asus P5QL Pro

donne le retour de ceci


cat /etc/apt/sources.list
 



ou précise la debian installé (version)
le paquet existe mais pas dans toutes les versions de debian


apt-cache policy firmware-amd-graphics
 


retour


firmware-amd-graphics:
  Installé : 20190717-2
  Candidat : 20190717-2
 Table de version :
 *** 20190717-2 500
        500 https://deb.debian.org/debian bullseye/non-free amd64 Packages
        500 https://deb.debian.org/debian bullseye/non-free i386 Packages
        100 /var/lib/dpkg/status
 


je suis en testing mais pas d importance il existe aussi sur buster

Hors ligne

#6 25-01-2020 18:21:50

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid / ubuntu 20.10 kernel 5.10
Noyau : Linux -5.10.0-2-amd64-unsigned
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : R600 carte Asus P5QL Pro

si tu peux , installe inxi et poste nous le retour de la commande suivante

apt install inxi


commande : (donnera tes sources complètes)

inxi -r

poster le retour

Dernière modification par Debian Alain (25-01-2020 18:33:57)

Hors ligne

#7 25-01-2020 19:08:44

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

@robert2a

cat /etc/apt/sources.list


deb http://deb.debian.org/debian/ buster main contrib non-free
deb-serc http://deb.debian.org/debian/ buster contrib non-free

deb http://security.debian.org.debian-security buster/updates main contrib non-free
deb-src  http://security.debian.org.debian-security buster/updates main contrib non-free

deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-serc http://deb.debian.org/debian/ buster-updates contrib non-free

apt-cache policy firmware-amd-graphics


firmware-amd-graphics
Installé : (aucun)
Candidat : (aucun)

@Debian Alain

apt install inxi



Les paquets suivants contiennent des dépendances non satisfaites:
libclang-commun-3.5-dev :
Dépend: libllvm3.5 mais il n'est pas installable
Dépend: ocam-nox)4.01.0 mais il n'est pas installable
Dépend: llvm-3.5-dev (= 1:3.5-10) mais il n'est pas installable
E: Dépendances non staisfaites. Essayez "apt --fix-broken install" sans paquet (ou indiquez une solution).

inxi -r


bash: inxi : Commande introuvable

Dernière modification par macisa (25-01-2020 19:11:33)

Hors ligne

#8 25-01-2020 20:53:34

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid / ubuntu 20.10 kernel 5.10
Noyau : Linux -5.10.0-2-amd64-unsigned
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : R600 carte Asus P5QL Pro

t'aurai pas aussi des dépôts ubuntu (éventuellement) ?

que donnent  : ?
(pour voir tes sources) :

ls /etc/apt/sources.list.d/


cat -n /etc/apt/sources.list.d/*.list


(ton fichier préférences (pinning)) :

ls /etc/apt/preferences.d/


cat -n /etc/apt/preferences.d/*.pref



https://packages.ubuntu.com/xenial/libc … on-3.5-dev
on le retrouve aussi dans sid :
https://packages.debian.org/sid/libclang-common-3.5-dev
et dans jessie  :
https://packages.debian.org/jessie/libc … on-3.5-dev

Dernière modification par Debian Alain (25-01-2020 21:12:48)

Hors ligne

#9 25-01-2020 21:20:56

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

@Debian Alain

Cela fait des années que cette machine est en cave, mais il y avait bien un Ubuntu dessus auparavant. 16.04 ?
Le DDR a été formater avant l'installation.

ls /etc/apt/sources.list.d/


Ne renvoie rien.

cat -n /etc/apt/sources.list.d/*.list


cat: '/etc/apt/sources.list.d/*.list' : Aucun fichier ou dossier de ce type

ls /etc/apt/preferences.d/


Ne renvoie rien.

cat -n /etc/apt/preferences.d/*.pref


cat: '/etc/apt/preferences.list.d/*.pref' : Aucun fichier ou dossier de ce type


Je regardais cette page :
https://wiki.debian.org/fr/ATIProprietary

Debian 7 « Wheezy »
AMD Catalyst Legacy 13.1
Prend en charge les processeurs graphiques des séries Radeon HD 4000, Radeon HD 3000 ou Radeon HD 2000.

? Je met cela en suspend ou je teste ?

Dernière modification par macisa (25-01-2020 21:24:36)

Hors ligne

#10 25-01-2020 22:10:38

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid / ubuntu 20.10 kernel 5.10
Noyau : Linux -5.10.0-2-amd64-unsigned
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : R600 carte Asus P5QL Pro

si tu es vraiment sûr que tu n'as aucune source ubuntu , je dirai volontiers d'effacer le fichier ,
de relancer un update et un upgrade et de poster le résultat .
mais sans garantie .
toute façons , c'est çà ou une réinstall du systeme ...
vu que tes paquets sont cassés .  lol

essaies 1)

apt --fix-broken install


et poste le retour


si tu n'obtiens aucun résultat ou un résultat négatif :
2)

apt remove --purge libclang-common-3.5-dev


apt update && apt upgrade


et poste le résultat


avec de la chance ... roll

pour terminer , si tu ne l'a pas déjà , essaie d'installer aptitude .

apt install aptitude


dans des cas similaires , il aide souvent .
il est légèrement différent de apt ,
mais il peut être très utile .

Debian 7 « Wheezy »
AMD Catalyst Legacy 13.1
Prend en charge les processeurs graphiques des séries Radeon HD 4000, Radeon HD 3000 ou Radeon HD 2000.

? Je met cela en suspend ou je teste ?



je crois que catalyst n'existe plus pour buster . seulement ubuntu .
donc tu peux mettre en suspend .

voilà des infos qui devraient éclairer ta lanterne , au moins un peu :

-- catalyst : wiki.debian.org --

-- catalyst : debian - facile --

-- amd : catalyst (notes de versions) --

par ailleurs , amd fournit bien un support pour catalyst pour presque toutes ses cartes mais  , attention ,
chez amd deb= ubuntu  , pas  debian (surtout pas ou gare à la casse) .

trouvé ceci sur ta carte mère  : https://www.asus.com/fr/Motherboards/P5 … fications/

tu es sûr d'avoir une carte graphique sur ta C.M. ?
le descriptif ne la mentionne pas .

qu'as tu comme carte graphique ?
que donne ? :

lspci -nnkd::0300

(poster le retour)

Dernière modification par Debian Alain (26-01-2020 09:30:38)

Hors ligne

#11 26-01-2020 20:43:40

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

Matériel :

Carte graphique : C'est une AD ATI Radeon HD 4650
https://www.amd.com/en/support/graphics … on-hd-4650

Carte mère : Asus P5QL PRO
https://www.asus.com/Motherboards/P5QL_ … _Download/

Processeur Intel Core Duo e6320
https://ark.intel.com/content/www/fr/fr … z-fsb.html

Ram : 6Gb soit 2*2 + 2*1

apt --fix-broken install


Paquets supllémentaires installés : lib32gcc1 lib32stdc++6 libc6-i386 libclang-common-7-dev- libclc-dev libclc-r600
Paquets suivants ENLEVES : libclang-commun-3.5-dev libllvm-3.5-ocaml-dev
Nouveaux paquets installés lib32gcc1 lib32stdc++66 libc6-i386 libclang-common-7-dev
Paquets mis à jour : libclc-dev liclc-r600
Souhaitez-vous continuer . [O/n] _
Je tape O puis enter

E: Impossible de récupérer [tout est listé
E: Impossible de récupérer certaines archives, peut-être devrez-vous installer lancer apt-get update avec --fix-missing



cat -n /etc/apt/sources.list.d/*.list


Lecture des listes de paquets... Fait
Vous pouvez lancer "apt --fix-broken install" pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites:
libclang-commun-3.5-dev :
Dépend: libllvm3.5 mais il n'est pas installable
Dépend: ocam-nox)4.01.0 mais il n'est pas installable
Dépend: llvm-3.5-dev (= 1:3.5-10) mais il n'est pas installable
E: Dépendances non staisfaites. Essayez "apt --fix-broken install" sans paquet (ou indiquez une solution).



apt update && apt upgrade


W: Impossible de récupérer (blablable...)
Les paquets suivants contiennent des dépendances non satisfaites:
libclang-commun-3.5-dev :
Dépend: libllvm3.5 mais il n'est pas installable
Dépend: ocam-nox)4.01.0 mais il n'est pas installable
Dépend: llvm-3.5-dev (= 1:3.5-10) mais il n'est pas installable
E: Dépendances non staisfaites. Essayez "apt --fix-broken install" sans paquet (ou indiquez une solution).



apt install aptitude


... ... ...
Dépend: ocam-nox)4.01.0 mais il n'est pas installable
Dépend: llvm-3.5-dev (= 1:3.5-10) mais il n'est pas installable
E: Dépendances non staisfaites. Essayez "apt --fix-broken install" sans paquet (ou indiquez une solution)



lspci -nnkd::0300




lspci


VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RV730 PRO [Radeon HD 4650]



Dans cette liste il n'y a pas de prise en charge pour VGA 4650.
https://packages.debian.org/buster/firm … d-graphics

Trouvé ceci :
Je m'en vais essayé.

Bonne soirée

Hors ligne

#12 26-01-2020 21:04:20

raleur
Membre
Inscription : 03-10-2014

Re : R600 carte Asus P5QL Pro

macisa a écrit :

Il faut visiblement passé par l'installation de libclang-common-3.5.dev


Par quel raisonnement tordu es-tu arrivé à cette conclusion absurde ?
Et qu'as-tu fait exactement pour tenter d'installer ce paquet ?


Il vaut mieux montrer que raconter.

Hors ligne

#13 26-01-2020 21:29:14

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

J'ai oublié ce lien dans le post précédent
https://wiki.debian.org/ATIProprietary

Mais cela ne fonctionne pas. "Erreur de syntaxe : APT :: Default-Release "wheezy";
A oublier.

C'est justement en liant ce lien et les erreurs listées du style précitée avant (Dépend: llvm-3.5-dev (= 1:3.5-10) mais il n'est pas installable)
que j'en arrive à la conclusion que cette carte semble (et la série 3,4, 5 et 6000) délaissée.
Ce qui serait un peu triste pour un petit serveur qui ne demande presque rien en ressource graphique. Mais bon

Pour llvm-3.5-dev.
https://packages.debian.org/jessie/libc … on-3.5-dev


Il a été essayé de tout les cotés, Debian n'en veux pas.
en apt install E:Impossible à trouver "toute version possible"
en téléchargement et mount /mnt puis dkpgk -i /mnt/fichier.deb
rien ne charge...
Et les versions supérieurs ne donnent rien.

Donc, voilà, je commence à penser que l'expression "dans l'os" s'approprie :-)

Reste à changer de carte et de trouver une de cette liste
https://packages.debian.org/buster/firm … d-graphics

Même si je garde pk pas un espoir ;-)

Dernière modification par macisa (26-01-2020 21:36:03)

Hors ligne

#14 26-01-2020 21:38:34

raleur
Membre
Inscription : 03-10-2014

Re : R600 carte Asus P5QL Pro

macisa a écrit :

J'ai oublié ce lien dans le post précédent
https://wiki.debian.org/ATIProprietary


Nulle part dans cette page il n'est mentionné llvm-3.5-dev ni libclang-common-3.5.dev. Alors je répète mes questions :
Par quel raisonnement tordu es-tu arrivé à cette conclusion absurde ?
Et qu'as-tu fait exactement pour tenter d'installer ces paquets ?

macisa a écrit :

C'est justement en liant ce lien et les erreurs listées du style précitée avant (Dépend: llvm-3.5-dev (= 1:3.5-10) mais il n'est pas installable)
que j'en arrive à la conclusion que cette carte semble (et la série 3,4, 5 et 6000) délaissée


Conclusion totalement erronée. Les erreurs de paquets ne sont dues qu'à tes propres actions pour tenter d'installer des paquets inappropriés pour ta version de Debian, ayant eu pour conséquence de casser le système de gestion des paquets. Les paquets que tu mentionnes appartiennent à Debian 8/Jessie donc pas étonnant que ça crée des problèmes avec Debian 10/Buster. Tant que tu n'auras pas réparé ça, tu ne pourras installer aucun paquet et donc les firmwares nécessaires pour ta carte graphique.

Dernière modification par raleur (26-01-2020 21:38:47)


Il vaut mieux montrer que raconter.

Hors ligne

#15 26-01-2020 21:38:41

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid / ubuntu 20.10 kernel 5.10
Noyau : Linux -5.10.0-2-amd64-unsigned
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : R600 carte Asus P5QL Pro

que donne ? :

cat /etc/apt/sources.list

et

ls /etc/apt/sources.list.d/


par ailleurs , tu parles de

libclang-commun-3.5-dev

ou de

libclang-common-3.5-dev

?
que donne , aussi ? :

apt remove --purge libclang-common-3.5-dev

Dernière modification par Debian Alain (26-01-2020 21:42:55)

Hors ligne

#16 26-01-2020 22:46:03

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

@Debian Alain

libclang-common-3.5-dev, désolé des erreurs, mais je suis un peu tordu entre l'ordi que j'essaye d'installer qui est au sol et le portable sur le divan. Pas évident de tout synchroniser sans faire de copier/coller et en position pas trop confortable, place oblige.

@tous

Pour faire simple, je vais repartir de zéro.

Je démarre la machine direction le BIOS :
Exit, Load Setup Defaults, , [Ok]
Main, Legacy Diskette A [Disabled]
Boot - Hard Disk Drives, je change le 1 en USB pour pouvoir démarrer de la clef, 2 SATA par PM-ST 500 Gb (Pour le système] et 3 SATA SM-TO 1Tb pour mes documents.
Boot - Boot Device Disk Priority, 1 USB, 2 Disabled
Exit, Exit & Save Changes, [Ok]

Enter = Reboot

L'installation est en cour en mode Graphical install

La clé est une version de Debian minimal que j'ai téléchargé il a deux jours.

Je ne touche à rien et reviens vers vous dès que le processus est terminé.

@toute de suite

Vais encore me faire avoir pour mes fautes d'ortho :-(

Dernière modification par macisa (26-01-2020 23:23:46)

Hors ligne

#17 27-01-2020 00:24:04

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

Au passage j'en profite pour informations complètes et prendre une petite leçon.

Les disques durs ont été installés et formatés ainsi :

ST 500Gb pour démarrage :
/ 30 Gb
Swap 8 Gb
/tmp 12 Gb noexec, nodev, nosuid
/urs 30 Gb
/var 200 Gb
/urs/local 200 Gb

TO 1Tb pour documents :
/home 1Tb

Logiciels à installer : environnement de bureau Debian + utilitaires usuels du système & GRUB

Fin de l'installation, retrait de clé, démarrage :

[     1.882842] [drm:radeon_pci_probe [radeon]] *ERROR* radeon kernel modesetting for R600 or later requires firmware installed
[     1.882883] See https://wiki.debian.org/Firmware for information about missing firmware
/dev/sda1: clean,
/dev/sda6: clean,
fsckd-cancel-msg: Press Ctrl+C to cancel all filsystem checks in progres

[ OK ]
...
[ Ok ]
fsckd-cancel-msg: Press Ctrl+C to cancel all filsystem checks in progres


Ctrl+C : Ne répond pas. -> Ctrl+Alt+Delete pour Reboot

J'ai trouvé ceci d’intéressant https://linuxconfig.org/how-to-install- … etch-linux

Rien n'a été effectué, pas même le contrib non-free du fichier /etc/apt/sources.list

Machine éteinte.
Bonne soirée, nuit et/ou journée

Hors ligne

#18 27-01-2020 00:37:20

raleur
Membre
Inscription : 03-10-2014

Re : R600 carte Asus P5QL Pro

macisa a écrit :

J'ai trouvé ceci d’intéressant https://linuxconfig.org/how-to-install- … etch-linux


Aucun intérêt. C'est pour le pilote amdgpu sous Stretch alors que ton GPU utilise le pilote radeon sous Buster.

On reprend.
Ajouter "non-free" dans /etc/apt/sources.list.
Puis exécuter

apt-get update
apt-get install firmware-amd-graphics


Rebooter.


Il vaut mieux montrer que raconter.

Hors ligne

#19 27-01-2020 09:49:49

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

nano /ets/apt/sources.list

deb http://deb.debian.org/debian/ buster main non-free
deb-src http://deb.debian.org/debian/ buster non-free

deb http://security.debian.org/debian-security buster/updates main non-free
deb-src  http://security.debian.org/debian-security buster/updates main non-free

deb http://deb.debian.org/debian/ buster-updates main non-free
deb-src http://deb.debian.org/debian/ buster-updates main non-free



Ctrl+O Enter Ctrl+x
C'est fait

apt-get update


Err :
1 debian buster InRelease Ne parvient pas à résoudre
2 debian-security buster/updates Ne parvient pas à résoudre
3 debian/ buster-updates Ne parvient pas à résoudre
W: Ne parvient pas à résoudre "deb.debian.org"
Le téléchargement de quelques dichiers d'index à échoué



Du coup pas de connexion réseau..

02:00.0 Etherenet controller: Qualcomm Atheros AR8121/AR8113/AR8114 Gigabit or Fast Ethernet (rev b0)
Subsystem: ASUSTek Computer Inc. P5KPL-CM Motherboard
Kernel driver in use: ATL1E
Kernel modules: atl1e

Le câble Ethernet est bien relié et les diodes vertes sont allumées aux deux extrémités.

Dernière modification par macisa (27-01-2020 09:52:20)

Hors ligne

#20 27-01-2020 10:11:33

raleur
Membre
Inscription : 03-10-2014

Re : R600 carte Asus P5QL Pro

Ça peut être normal que le réseau ne soit pas activé si tu as démarré Debian en mode dépannage. Il est possible de démarrer l'interface ethernet en mode DHCP avec

dhclient enp2s0


(vérifier le nom de l'interface avec "ip link")
ou de démarrer le service NetworkManager avec

systemctl start NetworkManager


Il vaut mieux montrer que raconter.

Hors ligne

#21 27-01-2020 10:16:14

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid / ubuntu 20.10 kernel 5.10
Noyau : Linux -5.10.0-2-amd64-unsigned
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : R600 carte Asus P5QL Pro

sudo apt show firmware-amd-graphics | grep R600


WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

  * Radeon R600 ME microcode (radeon/R600_me.bin)
  * Radeon R600 PFP microcode (radeon/R600_pfp.bin)
  * Radeon R600-family RLC microcode (radeon/R600_rlc.bin)
  * Radeon R600 UVD microcode (radeon/R600_uvd.bin)

 



donc çà devrai "marcher"

pour ta culture :

sudo apt-cache madison firmware-amd-graphics


[sudo] Mot de passe de alain :
firmware-amd-graphics | 20190717-2 | https://deb.debian.org/debian testing/non-free amd64 Packages
firmware-amd-graphics | 20190717-2 | https://deb.debian.org/debian unstable/non-free amd64 Packages

firmware-amd-graphics | 20190114-2 | http://deb.debian.org/debian stable/non-free amd64 Packages

firmware-nonfree | 20190717-2 | https://deb.debian.org/debian testing/non-free Sources
firmware-nonfree | 20190717-2 | https://deb.debian.org/debian unstable/non-free Sources

firmware-nonfree | 20190114-2 | http://deb.debian.org/debian stable/non-free Sources
 



pour ton sources , inspire toi de celui - ci :

# Debian Buster, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ buster main contrib non-free
deb-src http://deb.debian.org/debian/ buster main contrib non-free
 
# Debian Buster, mises à jour de sécurité + paquets non libres
deb http://deb.debian.org/debian-security/ buster/updates main contrib non-free
deb-src http://deb.debian.org/debian-security/ buster/updates main contrib non-free
 
# Debian Buster, mises à jour "volatiles" + paquets non libres
deb http://deb.debian.org/debian/ buster-updates main contrib non-free
deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free
 



https://debian-facile.org/doc:system:ap … ist:buster

Dernière modification par Debian Alain (27-01-2020 10:56:41)

Hors ligne

#22 27-01-2020 10:52:14

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

@raleur

dhclient enp2s0


[ 3375.275957] ATL1 000:02:00.0 enps2s0: NIC Link is Up <1000 Mbps Full Duplex>
[ 3375.276055] IPv6: ADDRCONF(NETDEV_UP): enp2s0: Link is not ready
[ 3375.276098] IPv6: ADDRCONF(NETDEV_CHANG): enp2s0: link besomes ready



systemctl start NetworkManager


root@cl**ne:~# _



@Debian Alain

sudo apt show firmware-amd-graphics | grep R600


N: Impossible de chosir une version candidate du paquet " firmware-amd-graphics" qui n'en a pas
N: Impossible de chosir les versions du paquet " firmware-amd-graphics" qui n'est q'un paquet virtuel
N: Aucun paquet trouvé

Hors ligne

#23 27-01-2020 11:01:30

Debian Alain
Membre
Lieu : Bretagne
Distrib. : sid / ubuntu 20.10 kernel 5.10
Noyau : Linux -5.10.0-2-amd64-unsigned
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : R600 carte Asus P5QL Pro

n'oublie pas , une fois le sources mis à jour ,

(mise à jour des sources)

apt update


(mise à jour des paquets)

apt upgrade


et , enfin :

apt install firmware-amd-graphics


puis teste ta carte graphique . (xrandr , glxgears, inxi -G, glxinfo -B)

Dernière modification par Debian Alain (27-01-2020 11:08:14)

Hors ligne

#24 27-01-2020 11:29:46

macisa
Adhérent(e)
Inscription : 25-01-2020

Re : R600 carte Asus P5QL Pro

apt update


 N: Les mises à jour depuis un tel dépôts ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
 N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur



Je me suis arrêté à cette ligne.
Ouvert cette page :
https://manpages.debian.org/stretch/apt … .8.fr.html
Et me demande si je n'irais pas mieux en passant d'abord par l'apprentissage du japonais, chinois ou d'une langue extraterrestre smile

Dernière modification par macisa (27-01-2020 11:33:11)

Hors ligne

#25 27-01-2020 11:34:14

raleur
Membre
Inscription : 03-10-2014

Re : R600 carte Asus P5QL Pro

Montre la sortie complète, et le contenu complet du fichier /etc/apt/sources.list et de tout fichier présent dans le répertoire /etc/apt/sources/list.d/.

Il vaut mieux montrer que raconter.

Hors ligne

Pied de page des forums